eom

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
462
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
systemd-libs
245.5-2.fc33
245.6-1.fc33
3
systemd-rpm-macros
245.5-2.fc33
245.6-1.fc33
B
redhat-rpm-config
155-1.fc33
156-1.fc33
B
systemd
245.5-2.fc33
245.6-1.fc33
B
systemd-pam
245.5-2.fc33
245.6-1.fc33
B

Groups

This package is not part of any global group.

Most recent builds

gobject-introspection-devel
1.64.1-1.fc33
1.64.1-2.fc33
1
libpeas-devel
1.26.0-1.fc33
1.26.0-2.fc33
1
libxml2-devel
2.9.10-4.fc33
2.9.10-5.fc33
1
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
gobject-introspection
1.64.1-1.fc33
1.64.1-2.fc33
2
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
python3-mako
1.1.1-1.fc32
1.1.1-2.fc33
2
libpeas
1.26.0-1.fc33
1.26.0-2.fc33
2
libpeas-gtk
1.26.0-1.fc33
1.26.0-2.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python3-markupsafe
1.1.1-5.fc32
1.1.1-6.fc33
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
3
python3-pygments
2.6.1-1.fc33
2.6.1-3.fc33
3
libselinux-devel
3.0-4.fc33
3.0-5.fc33
3
python3-anytree
2.8.0-1.fc33
2.8.0-2.fc33
3
libmount-devel
2.35.2-1.fc33
2.35.2-2.fc33
3
graphviz
2.44.0-7.fc33
2.44.0-8.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
python3-lxml
4.4.1-4.fc32
4.4.1-5.fc33
3
python3-parameterized
0.7.0-2.fc32
0.7.0-3.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
4
python3-six
1.14.0-2.fc32
1.14.0-4.fc33
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
libblkid-devel
2.35.2-1.fc33
2.35.2-2.fc33
4
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
B
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
2020-05-29 12:36:58
Package dependencies resolved successfuly
2020-05-29 12:15:45
Package resolution failed
  • Problem: package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires python3-mako, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-mako-1.1.1-2.fc33.noarch
  • Problem: package mate-common-1.24.1-1.fc33.noarch requires gtk-doc, but none of the providers can be installed
    - package gtk-doc-1.32-3.fc32.x86_64 requires python3-pygments, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pygments-2.6.1-3.fc33.noarch
  • Problem: package libpeas-devel-1.26.0-2.fc33.x86_64 requires pkgconfig(gobject-introspection-1.0) >= 1.39.0, but none of the providers can be installed
    - package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires python3-mako, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-mako-1.1.1-2.fc33.noarch
2020-05-29 09:55:16
Package resolution failed
  • Problem: package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires /usr/bin/python3, but none of the providers can be installed
    - package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires (python(abi) = 3.9 if python3), but none of the providers can be installed
    - conflicting requests
  • Problem: package mate-common-1.24.1-1.fc33.noarch requires itstool, but none of the providers can be installed
    - package itstool-2.0.6-3.fc32.noarch requires python3-libxml2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-libxml2-2.9.10-5.fc33.x86_64
  • Problem: package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires (python(abi) = 3.9 if python3), but none of the providers can be installed
    - package glib2-devel-2.64.3-1.fc33.x86_64 requires /usr/bin/python3, but none of the providers can be installed
    - package libpeas-devel-1.26.0-2.fc33.x86_64 requires pkgconfig(gobject-introspection-1.0) >= 1.39.0, but none of the providers can be installed
    - package dbus-glib-devel-0.110-7.fc32.x86_64 requires pkgconfig(glib-2.0), but none of the providers can be installed
    - package dbus-glib-devel-0.110-7.fc32.x86_64 requires pkgconfig(gobject-2.0), but none of the providers can be installed
    - conflicting requests
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
binutils
2.34.0-5.fc33
2.34.0-6.fc33
4
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
4
pcre2
10.35-1.fc33
10.35-2.fc33
4
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
4
graphite2-devel
1.3.14-1.fc33
1.3.14-2.fc33
4
pcre2-devel
10.35-1.fc33
10.35-2.fc33
4
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
4
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
4
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
B
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
mesa-libgbm
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
mesa-libEGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
mesa-libGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
pcre2-utf32
10.35-1.fc33
10.35-2.fc33
B
json-c
0.14-4.fc33
0.14-6.fc33
B
file
5.38-3.fc33
5.38-5.fc33
B
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
B
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
B
pcre2-utf16
10.35-1.fc33
10.35-2.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
B
crypto-policies
20200312-1.git3ae59d2....
20200527-2.gitb234a47....
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
libgs-devel
9.52-3.fc33
9.52-4.fc33
2
python3-pygments
2.4.2-7.fc32
2.6.1-1.fc33
3
libgs
9.52-3.fc33
9.52-4.fc33
3
krb5-libs
1.18.1-5.fc33
1.18.1-6.fc33
4
libzstd
1.4.4-2.fc32
1.4.5-1.fc33
4
fonts-filesystem
3.0.3-1.fc33
1:2.0.5-3.fc33
4
openssl-libs
1:1.1.1g-4.fc33
1:1.1.1g-5.fc33
4
binutils
2.34-4.fc33
2.34.0-5.fc33
4
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
zstd
1.4.4-2.fc32
1.4.5-1.fc33
B
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
B
mesa-libglapi
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
mesa-libGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
binutils-gold
2.34-4.fc33
2.34.0-5.fc33
B
mesa-libgbm
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
mesa-libEGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
redhat-rpm-config
154-1.fc33
155-1.fc33
B
libgs-devel
9.52-2.fc33
9.52-3.fc33
2
glib2
2.64.2-2.fc33
2.64.3-1.fc33
2
glib2-devel
2.64.2-2.fc33
2.64.3-1.fc33
2
libmount
2.35.1-9.fc33
2.35.2-1.fc33
3
cups-libs
1:2.3.3-1.fc33
1:2.3.3-2.fc33
3
libgs
9.52-2.fc33
9.52-3.fc33
3
graphviz
2.44.0-5.fc33
2.44.0-7.fc33
3
libmount-devel
2.35.1-9.fc33
2.35.2-1.fc33
3
libblkid-devel
2.35.1-9.fc33
2.35.2-1.fc33
4
libuuid
2.35.1-9.fc33
2.35.2-1.fc33
4
gnutls
3.6.13-2.fc33
3.6.13-3.fc33
4
python-pip-wheel
20.0.2-4.fc33
20.1.1-1.fc33
4
openssl-libs
1:1.1.1g-3.fc33
1:1.1.1g-4.fc33
4
libblkid
2.35.1-9.fc33
2.35.2-1.fc33
4
libfdisk
2.35.1-9.fc33
2.35.2-1.fc33
B
libsmartcols
2.35.1-9.fc33
2.35.2-1.fc33
B
util-linux
2.35.1-9.fc33
2.35.2-1.fc33
B
libexif-devel
0.6.21-21.fc32
0.6.22-1.fc33
1
libexif
0.6.21-21.fc32
0.6.22-1.fc33
2
python3-setuptools
46.2.0-1.fc33
46.4.0-1.fc33
3
cups-libs
1:2.3.1-9.fc33
1:2.3.3-1.fc33
3
python-setuptools-wheel
46.2.0-1.fc33
46.4.0-1.fc33
4
krb5-libs
1.18.1-4.fc33
1.18.1-5.fc33
4
xorg-x11-server-utils
7.7-34.fc32
7.7-35.fc33
B
libkcapi
1.1.5-5.fc33
libibverbs
29.0-1.fc33
kbd-legacy
2.2.0-3.fc33
pciutils
3.6.4-1.fc33
json-c
0.14-3.fc33
0.14-4.fc33
B
rdma-core
29.0-1.fc33
pciutils-libs
3.6.4-1.fc33
libnl3
3.5.0-2.fc32
libkcapi-hmaccalc
1.1.5-5.fc33
python-srpm-macros
3.8-7.fc33
3.8-8.fc33
B
libpcap
14:1.9.1-4.fc33
14:1.9.1-3.fc33
B
kmod
27-2.fc33
kbd-misc
2.2.0-3.fc33
kbd
2.2.0-3.fc33
procps-ng
3.3.15-7.fc32
dracut
050-26.git2020031...
systemd-udev
245.5-2.fc33
Previous history